Hostpoint - Hilfe & Support > Help & Support > Products > Webshop > Which browsers are supported by ePages?

Which browsers are supported by ePages?

Table of contents
No headers

Visitors to your shop can purchase your products with all commonly used browsers. With the Essential and Premium versions, a mobile shop version is generated, so your customers can access your shop and order products with their smart phones (e.g. iPhone, android, etc.).

A modern browser is required for the administration of the shop. The best performance is achieved by using Google Chrome, version 6 and higher. Mozilla Firefox (version 3.5 and higher) and Apple Safari (version 4 and higher) also perform well.

Also, Internet Explorer does not optimally support the new technologies. This can be partially remedied with the Google Chrome Frame plug-in for Internet Explorer, which makes it possible to administrate the shop with Internet Explorer (version 9 or higher) at a reasonable level. Still, Internet Explorer is not recommended.

You must to post a comment.
Last modified
03:03, 6 May 2015

Tags

Classifications

This page has no classifications.